.more{
    text-align: center;
    margin: 60px 0;
}
.more__link{
    color: #e20932;
    font-size: 15px;
    font-weight: bold;    
    position: relative;
    padding-left: 25px;
}
.more__link:hover{
    text-decoration: underline;
}
.more__link::before{
    content: url('./images/more.png');
    width: 22px;
    height: 20px;
    position: absolute;
    left: 0;
}